package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuEstoqueW2i extends DefaultItemMenuSistema {
	
	public ItemMenuEstoqueW2i() {
		super("indexController.mniEstoquew2i.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_ESTOQUE_W2I;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/filtroTaxaEmbarqueW2i.zul",
				Labels.getLabel("filtroTaxaEmbarqueW2i.window.title"), getArgs() ,desktop);
	}

}
